core::Exception Class Reference

## Public Member Functions

| Exception (std::string text, std::string file=__FILE__, int line=__LINE__, int errorNumber=-1)

## Public Attributes

std::string | className
std::string | file
int | line
std::string | text
int | errorNumber

The documentation for this class was generated from the following files:

- /home/bradarant/barant/ServerCore/Exception.h
- /home/bradarant/barant/ServerCore/Exception.cpp